declare function AspectRatio({ ratio, className, ...props }: React.ComponentProps<'div'> & {
    ratio: number;
}): import("react/jsx-runtime").JSX.Element;
declare namespace AspectRatio {
    var displayName: string;
}
export { AspectRatio };
